Old Mac needs better browser

Reader Danella Carter continues to work Old School and has hit the inevitable wall. She writes:

I have an old Mac (running Mac OS 9.1) and am being told that I have to change my browser from Explorer to Firefox, which I am unable to do because of the computer’s age. What can I do?

You can still find a couple of browsers that work with OS 9. The first, WaMCom is a free web browser and email application based on old Mozilla code. That old code may provide whatever compatibility you find lacking in Explorer.

Another option is Alexander Clauss’ $25 iCab. iCab 3.0.5 works with any Mac running Mac OS 8.5 through 9.2.2.

  
Shop Tech Products at Amazon